IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.iscr {
	MARGIN-TOP: 5px
}
.f1 {
	FONT-SIZE: 12px; COLOR: #244073; FONT-FAMILY: tahoma
}
.f1 A {
	COLOR: #244073; TEXT-DECORATION: underline
}
.f2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #295181; FONT-FAMILY: arial,tahoma
}
.f2 A {
	COLOR: #295181; TEXT-DECORATION: none
}
.f2 A:hover {
	COLOR: #295181; TEXT-DECORATION: underline
}
.f3 {
	FONT-SIZE: 16px; COLOR: #404040; FONT-FAMILY: impact
}
.date {
	COLOR: #ff6400
}
.urgent {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial
}
.small A {
	COLOR: #666666; TEXT-DECORATION: underline
}
.edit {
	BORDER-RIGHT: #909a9f 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #909a9f 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 5px; BORDER-LEFT: #909a9f 1px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #909a9f 1px solid
}
.minput {
	BORDER-RIGHT: #909a9f 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #909a9f 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #909a9f 1px solid; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #909a9f 1px solid; FONT-FAMILY: Verdana; HEIGHT: 20px
}
.mbutton {
	BORDER-RIGHT: #666666 1pt solid; PADDING-RIGHT: 1px; BORDER-TOP: #666666 1pt solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; MARGIN: 5px; BORDER-LEFT: #666666 1pt solid; COLOR: #244073; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1pt solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #edf1f6
}
.fnote {
	BORDER-RIGHT: #edf1f6 3px solid; PADDING-RIGHT: 0px; BORDER-TOP: #edf1f6 3px solid; MARGIN-TOP: 5px; PADDING-LEFT: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; BORDER-LEFT: #edf1f6 3px solid; COLOR: #666666; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #edf1f6 3px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #edf1f6
}
.fnote A {
	FONT-WEIGHT: normal; COLOR: #003399
}
.fnote B {
	FONT-WEIGHT: normal; COLOR: #333333
}
UL {
	MARGIN-TOP: 5px; LIST-STYLE-IMAGE: url('img/li_square.gif'); MARGIN-BOTTOM: 5px; LINE-HEIGHT: 150%
}
LI {
	LIST-STYLE-IMAGE: url('img/li_square.gif')
}
.tm {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #366697
}
.tmhs {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 100%; COLOR: #ffffff; LINE-HEIGHT: 100%; PADDING-TOP: 4px; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #b1cdeb
}
.tmb {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 15px; COLOR: #333333; LINE-HEIGHT: 130%; PADDING-TOP: 5px; FONT-FAMILY: Verdana,Tahoma,"MS sans serif"; BACKGROUND-COLOR: #ffffff
}
.tmb A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Tahoma,"MS sans serif",Verdana; TEXT-DECORATION: none
}
.tmb A:hover {
	COLOR: #3166cd; TEXT-DECORATION: underline
}
.t_m {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 7px; WIDTH: 97%; COLOR: #295181; LINE-HEIGHT: 150%; FONT-FAMILY: arial,tahoma
}
.t_m A {
	TEXT-DECORATION: none
}
.t_m A:hover {
	COLOR: #ff6400; TEXT-DECORATION: underline
}
.content{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 1em;
	border-left: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
}

.STYLE3 {FONT-WEIGHT: bold; COLOR: #244073; }
.STYLE7 {
	font-size: xx-small;
	color: #989898;
}
.STYLE1 {
	font-size: 9pt;
	font-weight: bold;
}
.s_title {
	MARGIN-TOP: 5px;
	FONT-SIZE: 12px;
	MARGIN-BOTTOM: 1px;
	COLOR: #244073;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: #edf1f6;
	font-weight: bold;
	background-position: left center;
	background-image: url(image/bground.gif);
	padding: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-color: #D3D3D3;
	border-right-color: #D3D3D3;
	border-bottom-color: #D3D3D3;
	border-left-color: #D3D3D3;
}